Subject: [secdir] secdir review of draft-ietf-ipsecme-dh-checks

From: Leif Johansson <[email-masked]>
Date: Sun, 12 May 2013 01:28:00 +0200

Hi,

I have reviewed this document as part of the security directorate's 
ongoing effort to review all IETF documents being processed by the 
IESG.  These comments were written primarily for the benefit of the 
security area directors.  Document editors and WG chairs should treat 
these comments just like any other last call comments.

This document describes tests required for using EC with IKEv2.

I can't find anything worth fixing. Well written and clear spec.

	Cheers Leif